Bug 49373 - sgml-catalog-files does not point to /etc/sgml/catalog
Summary: sgml-catalog-files does not point to /etc/sgml/catalog
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-18 19:10 UTC by Daniel Resare
Modified: 2007-03-27 03:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 19:10:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Resare 2001-07-18 19:10:19 UTC
The standard systemwide catalog file for the dtds is /etc/sgml/catalog
It would be nice if that file could be included in the variable
sgml-catalog-files, so that xemacs psgml mode could find correctly
installed dtds automagically.

The relevant file to fix is
/usr/lib/xemacs/xemacs-packages/lisp/site-start.d/psgml-init.el line 4.

An example of packages that installs themselves into /etc/sgml/catalog
is docbook-dtd41-xml-1.0-7.noarch.rpm and docbook-dtd41-sgml-1.0-10.noarch.rpm

Comment 1 Daniel Resare 2001-07-19 18:45:07 UTC
me stupid. The variable does indeed point to the file in question. Sorry for
taking your time.




Note You need to log in before you can comment on or make changes to this bug.